@charset "UTF-8";
*
{
	margin: 0;
	padding: 0;
	outline: none;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	
	-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.fluidFrame {
    position: relative ;
    padding-bottom: 56.25% ; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px ;
    height: 0 ;
    overflow: hidden ;
}

.fluidFrame iframe {
    position: absolute ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 100% ;
}

body
{
	font-family: Helvetica, Arial;
	font-weight: normal;
	color: #404041;
	font-size: 17px;
	line-height: 23px;
}

body, html
{
	background-color: #fff;
	position: relative;
}

a, a:visited
{
	color: inherit;
	text-decoration: none;
}
	a:hover
	{
		
	}

h1, h2, h3, h4, h5
{
	font-weight: 600;
	font-size: 40px;
	line-height: 44px;
	letter-spacing: -1.2px;
	margin-bottom: 15px;
}

p
{
	margin-bottom: 20px;
}

strong
{
	font-weight: 700;
}

::selection
{
	color: #fff;
	background: #000;
}

img, iframe
{
	display: block;
}

/*
	common styles
*/

.left
{
	float: left;
}
.right
{
	float: right;
}
.hidden
{
	display: none;
}
.fs
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.centered
{
	position: inherit;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.middle
{
	position: inherit;
	top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
}
.transition
{
	transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1);
	-webkit-transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

/*
	fonts
*/

@font-face {
    font-family: 'ValioOmnes-Light';
    src: url('fonts/ValioOmnes-Light.eot');
    src: url('fonts/ValioOmnes-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/ValioOmnes-Light.woff') format('woff'),
         url('fonts/ValioOmnes-Light.ttf') format('truetype'),
         url('fonts/ValioOmnes-Light.svg#ValioOmnes-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
	other
*/

.goog-te-banner-frame.skiptranslate
{
    display: none !important;
}

/*
	clearfix
*/

.clearfix:after
{
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.clearfix
{
	display: block;
}
